.tabs {
  margin-top: 1em;
  overflow: visible;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.tabs ul {
  justify-content: left !important;
}

.tabs li {
  margin-right: 15px;
}

.tabs li.is-active {
  font-weight: 900;
}

.tabs a {
  color: hsl(0, 0%, 21%) !important;
  margin-bottom: -2px;
  padding: 0.5em 0 !important;
}

.tabs li.is-active a {
  border-bottom-color: var(--primary-color);
  border-bottom-width: 4px;
}
